Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03343 Documentation Minor N/A Jul 24, 2009, 08:09 May 22, 2011, 15:46
Tester klaus84 View Status Public Platform MAME (Official Binary)
Assigned To Resolution Fixed OS
Status [?] Resolved Driver goldnpkr.cpp
Version 0.133 Fixed in Version 0.133u5 Build Normal
Summary 03343: witchcdd: The Game is definitive GERMAN!
Description hi!

the game is definitive GERMAN! so the title can be changed to "Witch Card (german)".

and the manufacturer is "Video Klein"
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems witchcdd
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.04706
Luigi30
Tester
Jul 26, 2009, 04:19
The master set (witchcrd by Video Klein) doesn't work because of an undumped epoxy module. Is witchcdd a bootleg without the module or an unencrypted legitimate set?
User avatar
No.06220
hap
Developer
May 31, 2010, 18:27
Probably a bootleg.
Title was changed to Witch Card (German, set 1) some versions ago, this report can be set to resolved.